curl -X POST "https://app.talkover.ai/api/v1/agents/agent-uuid/webhooks/webhook-uuid/logs/log-uuid/retry" \ -H "Authorization: Bearer talq_your_environment_token_here"
{ "success": true, "message": "Webhook retry queued successfully", "data": { "log_id": "new-log-uuid", "original_log_id": "log-uuid", "queued_at": "2024-01-15T11:30:00Z" } }
Manually retry a failed webhook delivery
Documentation IndexFetch the complete documentation index at: https://docs.talkover.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
Use this file to discover all available pages before exploring further.
POST /api/v1/agents/{agent_id}/webhooks/{webhook_id}/logs/{log_id}/retry
Bearer talq_your_environment_token_here
{ "success": false, "message": "Log cannot be retried", "code": "LOG_NOT_RETRIABLE" }
Was this page helpful?